@font-face {
  font-family: 'Helvetica Neue';
  src: url('fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaNeue.woff') format('woff'), url('fonts/HelveticaNeue.ttf')  format('truetype'), url('fonts/HelveticaNeue.svg#HelveticaNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Helvetica Neue';
  src: url('fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),  url('fonts/HelveticaNeue-Medium.woff') format('woff'), url('fonts/HelveticaNeue-Medium.ttf')  format('truetype'), url('fonts/HelveticaNeue-Medium.svg#HelveticaNeue-Medium') format('svg');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: 'Gotham HTF Condensed';
  src: url('fonts/GothamHTF-BoldCondensed.eot?#iefix') format('embedded-opentype'),  url('fonts/GothamHTF-BoldCondensed.otf')  format('opentype'),
	     url('fonts/GothamHTF-BoldCondensed.woff') format('woff'), url('fonts/GothamHTF-BoldCondensed.ttf')  format('truetype'), url('fonts/GothamHTF-BoldCondensed.svg#GothamHTF-BoldCondensed') format('svg');
  font-weight: 700;
  font-style: normal;
}